
@media (min-width: 1200px) {
    header .dw_content_container.container {
        max-width: 1560px;
        position:absolute;
        right: 0;
        padding: 0 100px 0 15px;
    }

}
@media (min-width: 768px) {

}

@media (max-width: 1500px){
    .col_grad p{
        font-size: 18px;
    }
}
@media (max-width: 1440px){
}
@media (max-width: 1359px){
    .col_grad p{
        font-size: 14px;
    }
    h2.headline{
        font-size:24px;
    }
}
@media (max-width: 1200px){
    .uniteGalleryLinkGalleryDW{
        height:300px!important;
    }
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto,.container{
        padding-left:15px!important;
        padding-right:15px!important;
    }
    .row{
        margin-left:-15px!important;
        margin-right:-15px!important;
    }
}
@media (max-width: 1100px) {
    h2.headline {font-size:20px;}
    .linkslidermittext .ug-textpanel .ug-textpanel-textwrapper {font-size: 14px;}
}

@media (max-width: 991px) {
    .col_grad p{
        font-size: 18px;
    }
    .uniteGalleryLinkGalleryDW{
        height:200px!important;
    }
    .dwslidertitle{
        font-size:16px;
    }
    .linkslidermittext .ug-textpanel .ug-textpanel-bg::after{    
        border-bottom: 210px solid #000000;    
    }
    .linkslidermittext .ug-textpanel .ug-textpanel-textwrapper {font-size: 12px;}
}
@media (max-width:840px){
    body .header-navi .row{
        max-width:720px;
    }
    body .header-navi{
        padding-left:15px;
        padding-right:15px;
    }
    .linkslidermittext .ug-textpanel .ug-textpanel-textwrapper {font-size: 12px;bottom: 0 !important;line-height: 1.2;}
}

@media (max-width: 770px) {
} 
@media (max-width: 767px){
    .nav-hor-white li a{
        color: #000;
    }
    .vertical-nav-white .nav-ver li.active, .vertical-nav-white .nav-ver li a.active, .vertical-nav-white .nav-ver li a:hover, .vertical-nav-white .nav-ver li a:focus,.vertical-nav-white .nav-ver ul,.vertical-nav-white .nav-ver li a{
        color:#000;
    }
    .navigationmenu.Vertikalmenü{
        padding-bottom:20px;
    }
    .vertical-nav-white, .vertical-nav {
        position:fixed;
        padding-right: 80px;
        background-color: #fff;
        width: 100vh;
        top: 0px;
        right:0px;
    }
    .nav-hor{
        position: fixed;
        top: 0px;
        right: -100%;
        background-color: #ffffff;
        width: 100%;
        padding-right:80px;
        padding-bottom:15px;
    }
    .nav-hor li{
        padding-top:30px;
    }
    .navi_button_resp .navbar-toggler{
        display:block;
    }
    .navi_button_resp .navbar-toggler::before{
        color:#e3e3e3;
        height:32px;
        width:32px;        
        font-size:32px;
    }
    .navi_button_resp.dw_active_menu_top .navbar-toggler::before{

    }
    h2.headline{
        font-size:22px;
    }
    .uniteGalleryLinkGalleryDW{
        height:350px!important;
        width:350px!important;
        margin-left:auto;
        margin-right:auto;
    }
    .dwslidertitle{
        font-size:22px;
    }
    h2.headline{
        text-align:left;
    }
    .linkslidermittext .ug-textpanel .ug-textpanel-bg::after{    
        border-bottom: 360px solid #000000;    
    }
    .linkslidermittext .ug-textpanel .ug-textpanel-textwrapper{    
        font-size: 18px;
    }
}

@media (max-width: 620px){
    .vertical-nav-white, .vertical-nav{
        position:fixed;        
        transform: rotate(0deg);
        background-color:#ffffff;
        width:100%;
        right:-100%;
        top: 68px;
    }
    .nav-hor{
        padding-left:20px;
        padding-right: 0px;
    }
    .nav-ver ul{
        transform: rotate(0deg);
    }
    .nav-hor li, .nav-hor-white li{
        margin-left:0;
    }
    .nav-ver li a.active, .nav-ver li a:hover, .nav-ver li a:focus{
        border-color:transparent;
    }
    .nav-hor ul, .nav-hor-white ul,.nav-ver ul{
        float:none;
        clear:both;
    }
    .nav-ver li{
        margin-left:5px;
    }
    .dwsuperslidenavigation .dwslidenav-button.dwslidenav-left{    
        left:16px;

    }
    .dwsuperslidenavigation .dwslidenav-button.dwslidenav-right{    
        right:16px;

    }
}
@media (max-width:578px){
}
@media (max-width:500px){   
}
@media (max-width: 478px) {
    
    .vertical-nav-white, .vertical-nav{
        top: 146px;
    }
    .navigationmenu.Vertikalmenü{
        padding-bottom:8px;
    }
    .navigationmenu.Hauptmenü li {
        display:table;
        padding-top: 6px;
        margin-bottom: 12px;
    }
}
@media (max-width: 420px){
    .logo-header,.logo-header_sw{
        max-width:75%;
    }
}
@media (max-width: 380px){
    .linkslidermittext .ug-textpanel .ug-textpanel-textwrapper {font-size: 13px;}
}
